/* input(439,28): run-time error CSS1046: Expect comma, found '45'
input(439,34): run-time error CSS1046: Expect comma, found '/' */
@media screen and (max-width: 1740px){
    .container-sm{
        width: 90%;
        margin: auto;
        padding: 0 15px;
    }
    .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        /* width: 95%;
        height: 42px;
        font-size: 14px; */
    }
    .message-error:before{left: auto;transform: translateX(-20px);}
}
@media screen and (max-width: 1700px){
    .featured-product-grid .home-prod-wrapper > .container-sm{
        width: 98%;
        margin: auto;
        padding: 0 15px;
    }
    .featured-product-grid .home-prod-wrapper .product-inner-box-wrap{
        margin-top: 0px !important;
    }
    .featured-product-grid .cust-prod-grid{
        height: 1070px;
    }
    .two-col-wrap .block .list a{
        padding: 5px 0 !important;
        line-height: 20px;
    }
}
@media screen and (max-width: 1550px){
    .featured-product-grid:before{
        background-size: 280px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size:58px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        width: 30em;
    }
    .card-carousel .owl-nav img{
        max-width: 70%;
    }
    .featured-category .cust-category-grid .item-box .category-item .category-title a{
        font-size: 20px;
    }
    .container-sm{
        width: 97%;
    }
    .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        /* font-size: 13px */
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode{
        padding-left: 15px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        right:0;
    }
    .customer-info-page form:after{
        right: 0;
        background-size: 300px;
        width: 370px;
    }
}
@media screen and (max-width: 1400px){
    .about-us-section .about-us-info{
        width: 100%;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size:52px;
    }
    .featured-category .cust-category-grid .item-box .category-item .category-title a{
        font-size:18px;
    }
    .card-carousel .owl-nav .owl-prev, 
    .card-carousel .owl-nav .owl-next{
        top: -180px;
    }
    .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        padding: 0px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        width: 300px;
        background-size: 250px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name h1{
        font-size: 30px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .add-to-cart .prod-detail-cart-btn{
        min-width: 240px;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item{
        flex: 0 0 32%;
        max-width: 31%;
        width: auto;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item .title{
        font-size: 16px;
    }
}
@media screen and (max-width: 1200px){
    .container-sm{
        width: 95%;
        margin: auto;
        padding: 0 15px;
    }
    .featured-product-grid .cust-prod-grid .item-box{
        flex: 0 0 24%;
        width: auto;
    }
    .about-us-section .about-us-info .about-text:before{
     display: none;   
    }
    .about-us-section .about-us-info .about-text p{
        width: 100%;
        text-align: left;
    }
    .about-us-section .about-us-info{
        display: inline-block;
    }
    .about-us-section .about-us-info .about-us-image{
        width: 40%;
        margin: 0 4em 1em 0;
        float: left;
        clear: both;
    }
    .about-us-section .about-us-info .about-text{
        width: 95%;
    }
    .about-us-image {
        padding: 30px;
        /* clip-path: circle(); */
        shape-outside: circle();
    }
    .about-us-section .about-us-info .about-text p{
        padding-top: 0px;
        line-height: 30px;
    }




    .about-us-section .about-us-info .about-text .about-us-button{
        text-align: center;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info{
        width: 90%;
    }
    .custom-footer-newsletter{
        background-position: 100% 35%;
    }
    .featured-category .title strong{
        font-size: 32px;
    }  
    .featured-product-grid:before{
        width: 320px;
    } 
    .menu-cust .header-menu .top-menu li a{
        font-size: 16px;
    }
    .cust-header-lower .logo-desktop .header-logo a svg{
            width: 130px;
    }
    .sh-field .cust-search-field .search-box-text{
        font-size: 14px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size: 44px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title p{
        font-size: 16px !important;
        letter-spacing: 2px;
        line-height: 24px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .bnr-txt-btn .banner-order-btn .order-btn{
        min-width: 190px;
        height: 45px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info{
        height: 530px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .bnr-txt-btn{
        width: 55%;
        margin-top: 90px;
    }.custom-home-page-banner .banner-wrapper .banner-info .banner-picture{
        width: 45%;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        width: 25em;
    }
    .card-carousel .owl-nav img{
        max-width: 60%;
    }
    .card-carousel .owl-nav .owl-prev{
        left: -75px;
    }
    .card-carousel .owl-nav .owl-next{
        right:-60px;
    }
    .featured-category .cust-category-grid .item-box .category-item .category-title a{
        font-size: 16px;
    }
    .custom-listing-page .products-container .products-wrapper .product-grid .item-grid .item-box{ 
        flex: 0 0 auto;
        width: 32%;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode .list svg{
        height: 30px;
        width: 23px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name{
        width: 70%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        width: 250px;
        background-size: 220px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name h1{
        font-size: 28px;
    }
    .customer-info-page form:after{
        background-size: 250px;
    }
    .change-pass-account-page .fieldset .form-fields .inputs input{
        width: 70%;
    }
    .login-pg .login-pg-block .new-wrapper{
        width: 35%;
    }
    .login-pg .login-pg-block .return-login-bl, .login-pg .login-pg-block .register-block{
        width: 60%;
    }
    .header-lower{
        padding: 25px 0;
    }
    #my-content{
        margin-top: 153px;
    }
    .recently-added-products-page .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 32%;
    }
    .top-bar-custom .top-left-blank{
        display: none;
    }
}
@media screen and (max-width: 1024px){
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .title span{
        font-size: 16px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info{
        width: 100%;
        gap: 0;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img{
        width: 35%;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box{
        width: 65%;
    }
    .custom-footer-newsletter{
        background-position: 100% 30%;
    }
    .footer-upper .main-ftr-blocks{
        flex-wrap: wrap;
    }
    .footer-upper .main-ftr-blocks > .col-md-3{
        width: 33.33%;
    }
    .footer-upper .main-ftr-blocks .footer-block{
        margin-top: 30px;
    }
    .footer-lower .ftr-last-sec{
        justify-content: center;
    }
    .about-us-section .about-us-heading strong{
        font-size: 38px;
    }
    .about-us-section .about-us-info .about-text p{
        font-size: 16px;
    }
    .about-us-section .about-us-info .about-text .about-us-button .custom-about-btn{
        min-width: 160px;
        height: 45px;
        font-size: 14px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name h1{
        font-size: 26px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .add-to-cart .prod-detail-cart-btn{
        min-width: 200px;
    }
    .customer-info-page form:after{
        width: 300px;
        background-size: 220px;
    }
    .cust-order-list-pg .page-title h1{
        text-align: left;
    }
    .cust-order-list-pg .page-title h1:after{
        left: 25%;
    }
    .total-order-user{
        top: -175%;
    }
}
@media screen and (max-width: 1000px){
    .two-col-wrap .right-col{
        margin-top: 230px !important;
    }
    .two-col-wrap .block .list a{
        white-space: nowrap;
    }
    .two-col-wrap .left-col .block-category-navigation .listbox .list{
        display: flex;
        flex-direction: row;
        background: #000;
        padding: 10px 15px !important;
        gap: 20px;
        overflow: auto !important; 
        position: sticky;
        top: 300px;
    }
    .inner-wrapper-sticky{
        position: relative !important;
        top: 0 !important;
    }
    .two-col-wrap .left-col .block{
        position: fixed;
        top: 150px;
        z-index: 99999;
    }
    .two-col-wrap .left-col .block-category-navigation{
        margin-bottom: 20px !important;
    }
    .two-col-wrap .left-col{
        width: 100%;
        position: relative;
    }
    .block{max-width:100%;}
    .recently-added-products-page .product-grid .item-grid h3{
        text-align: left;
    }
    /* .cust-header-lower .logo-desktop{
        order: 2;
    }
    .cust-header-lower .menu-cust{
        order: 1;
    }
    .cust-header-lower .search-cust{
        order: 3;
    } */
    .menu-cust .header-menu .top-menu{
        display: block !important;
    }
    .cust-header-lower .mob-search{
        display: block;
        /* order: 3; */
        flex: 0 0 auto;
        width: 6%;
    }
    .custom-header .cust-header-lower .row{
        justify-content: space-between;
    }
    .cust-header-lower .menu-cust{
        width: auto;
        margin-right: 12%;
    }
    .custom-menu-tog{
        font-size: 0px;
    }
    .custom-menu-tog svg{
        height: 31px;
        width: auto;
    }
    .custom-menu-tog svg *{
        fill: #ff373d;
    }
    .menu-cust .header-menu{
        position: relative;
    }
    .menu-cust .header-menu .custom-mobile-menu li a{
        color: #000 !important;
    }
    .menu-cust .header-menu .custom-mobile-menu {
        position: fixed;
        width: 300px;
        z-index: 1;
        top: 0;
        left: 0;
        background: #fff;
        height: 100%;
    }
    .menu-cust .header-menu .custom-mobile-menu .close-menu{
        background: transparent;
        border: 0;
        display: flex;
        margin: 0 0 0 auto;
        padding: 18px 15px;
        right: 0;
    }
    .custom-header .cust-header-upper{
        z-index: -1;
    }
    .custom-header .cust-header-upper .header-links-wrapper .header-links ul{
        text-align: right;
    }
    .cust-header-lower .logo-desktop .header-logo{
        margin: 0px !important;
    }
    .header-links-wrapper{
        padding: 6px 0;
    }
    .custom-header .cust-header-upper .header-links-wrapper .header-links ul li a span{
        text-transform: capitalize !important;
    }  
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size: 40px;
        text-align: left;
        word-break: break-all;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title p{
        text-align: left;
    }
    .header-lower{
        position: relative;
        padding: 15px 0 15px;
    }
    .cust-header-lower .search-cust{
        display:none;
        position: absolute;
        right: 100px;
        transform: translateX(0);
        z-index: 1;
        left: 0;
        top: -50px;
        width: 100%;
        max-width: 100% !important;
        background: rgb(45 45 45 / 90%);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
        border: 1px solid rgba(202, 202, 202, 1);
        padding: 15px 0;
    }
    .cust-header-lower .logo-desktop .header-logo a svg{
        width: 110px;
        height: 75px;
    }
    .cust-header-lower .mob-search .my-mob-search{
        text-align: right;
        display: flex;
        height: 100%;
        justify-content: center;
    }
    .cust-header-lower .mob-search .my-mob-search .open-search-box{
        font-size: 0px;
        background: none;
        border: 0;
    }
    .cust-header-lower .mob-search .my-mob-search .open-search-box svg *{
        fill: #ff373d;
    }
    .sh-field .cust-search-field{
        border-bottom: 0px;
        width: 30%;
        display: block;
        margin: 0 20px 0px auto;
    }
    .sh-field .cust-search-field .search-box-text{
        border: 2px solid #fff;
        border-radius: 26px;
        padding: 1px 0 0 17px;
        height: 48px;
    }
    .search-box .search-box-button{
        height: 48px !important;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        width: 22em;
    }
    .header-menu>ul>li{
        text-align: left;
    }
    .menu-cust .header-menu .custom-mobile-menu .close-menu .mob-cross svg{
        height: 22px;
    }
    .menu-cust .header-menu .top-menu li{
        background: transparent;
    }
    .card-carousel .owl-nav .owl-prev, .card-carousel .owl-nav .owl-next{
        top: -210px;
    }
    .banner-breadcrumb .banner-breadcrumb-box .breadcrumb-cat-title h2{
        font-size: 30px;
    }
    .two-col-wrap .left-col,
    .two-col-wrap .right-col{
        flex: 0 0 auto;
        width: 100%;
    }
    .custom-listing-page .products-container .products-wrapper .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 24%;
    }
    .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        /* width: 80%;
        height: 36px;
        font-size: 12px; */
    }
    .cust-product-fd .details .add-info .prices .actual-price{
        font-size: 14px;
    }
    .cust-category-pg .listing-title{
        display: none;
    }
    .cust-category-pg .inter-listing-pg{
        margin: 15px 15px;
    }
    .show-btn-cat{
        display: block;
    }
    .two-col-wrap .left-col .block{
        /* max-width: 100% !important;
        width: 100% !important; */
    }
    .two-col-wrap{
        position: relative;
    }
    .two-col-wrap .left-col{
        /* opacity: 1;
        visibility: visible;
        transform: translateX(0%);
        pointer-events: all;
        background: #101010;
        position: fixed;
        top: 155px;
        left: 0;
        width: 350px;
        height: 100%;
        bottom: 0;
        z-index: 999999;
        padding: 30px 30px 20px 20px;
        display: none; */
    }
    .custom-header{
        z-index: -1;
    }
    .sticky{
        z-index: 1;
    }
    #my-content{
        margin-top: 202px;
    }
    .left-side-close-btn{
        display:block;
        display: none;
    }
    .two-col-wrap .left-col .block-category-navigation .title{
        /* display: flex;
        align-items: center;
        justify-content: space-between; */
    }
    .two-col-wrap .left-col .block-category-navigation .title .left-side-close-btn{
        /* background: transparent;
        padding: 6px;
        border-radius: 50px;
        border: 1px solid #eee; */
    }
    .two-col-wrap .left-col .block-category-navigation .title .left-side-close-btn svg{
        /* height: 10px;
        margin-bottom: 2px; */
    }
    .two-col-wrap .left-col .block-category-navigation .title .left-side-close-btn svg *{
        /* stroke: #fff; */
    }   
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name{
        text-align: left;
    }
    .account-page{
        margin-top: 40px;
    }
    .two-col-wrap .left-col .block-account-navigation .title{
        /* display: flex;
        align-items: center;
        justify-content: space-between; */
    }
    .add-list-pg .add-list-wrapper .address-list .address-item .title{
        text-align: left;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item ul.info{
        text-align: left;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item{
        flex: 0 0 32%;
        max-width: 29.5%;
        width: auto;
    }
    .account-page .already-cart{
        margin-top: 20px;
    }
    .two-col-wrap .left-col{
        /* overflow: auto;
        height: 600px; */

    }
    .two-col-wrap .left-col::-webkit-scrollbar-track
    {
    	/* -webkit-box-shadow: inset 0 0 6px rgba(182, 74, 74, 0.3);
    	background-color: #F5F5F5; */
    }

    .two-col-wrap .left-col::-webkit-scrollbar
    {
    	/* width: 10px;
    	background-color: #F5F5F5; */
    }

    .two-col-wrap .left-col::-webkit-scrollbar-thumb
    {
    	/* background-color: #ff373d;
    	border: 2px solid #555555; */
    }
    .two-col-wrap .left-col .block-account-navigation .listbox{
        /* border-bottom: 0; */
    }
    .cart tr{
        /* border: none !important; */
        border: 2px solid #fff;
        border-radius:6px;
    }
    .cart td, .data-table td, .forum-table td{
        border-bottom: none !important;
    }
    .cart td.remove-from-cart{
        width:25%;
        background-color: transparent;
        border: 2px solid #fff !important;
        margin: 0 auto 20px;
        border-radius: 4px;
    }
    .custom-cart .order-summary-content .cart .rem-btn .remove-btn{
        height: 100%;
        width: 100%;
    }
    .custom-cart .order-summary-content .cart .rem-btn .remove-btn svg{
        height: 14px;
        width: 14px;
    }
    .hideContent{
        max-height: 100% !important;
    }
    .show-more{
        display: none;
    }
    .block .listbox{
        border-bottom: 0px !important;
    }
    .main-footer{
        z-index: 0;
    }
    .two-col-wrap .left-col .block-account-navigation .listbox .list{
        row-gap: 10px;
    }
    .recently-added-products-page .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 24%;
    }
    .header-links-wrapper{
        width: 70%;
    }
    .total-order-user{
        top: -115%;
    }
    .prod-btn .wrapper .cust-wishlist-bth.fill-red svg.fill{
        width: 100%;
    }
}
@media screen and (max-width: 990px){
    .featured-product-grid .cust-prod-grid .item-box{
        flex: 0 0 30%;
        width: auto;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .title{
        margin: 0 0 20px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box{
        width: 65%;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .newsletter-subscribe{
        width: 100%;
    
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .newsletter-subscribe .newsletter-email{
        width: 100%;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .newsletter-subscribe .newsletter-email .newsletter-form{
        flex-direction: column;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .newsletter-subscribe .newsletter-email .newsletter-form .newsletter-subscribe-text{
        border-radius: 0px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .newsletter-subscribe .newsletter-email .newsletter-form .newsletter-subscribe-button{
        padding: 15px;
        border-radius: 0;
    }
    .featured-product-grid:before{
        width: 250px;
        background-size: 230px;
    } 
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-weight: 400 !important;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title p{
        font-size: 14px !important;
        font-weight: 500 !important;
    }
    .custom-home-page-banner .banner-wrapper .banner-info{
        flex-wrap: wrap;
        padding: 40px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .bnr-txt-btn{
        width: 100%;
        margin-top: 30px;
        row-gap: 0;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture{
        width: auto;
        flex: 0 0 100%;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        word-break: break-word;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title p{
        line-height: 32px;
    }
    .container-sm{
        padding: 0px;
    }
    .cust-product-fd .details .add-info{
        margin-top: 30px;
    }
    .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        /* width: 90%; */
    }
    .cust-category-pg .inter-listing-pg .product-selectors select{
        width: 170px;
    }
    .admin-header-links a{
        font-size: 12px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .gallery{
        width: 100%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .product-detaile-right{
        flex: 0 0 57%;
        width: 100%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        top: 130px;
        background-size: 200px;
        transform: translate(10px, 10px);
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name{
        width: 100%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name h1{
        font-size: 24px;
    }
    .customer-info-page form:after{
        right: 50px;
    }
    .login-pg .login-pg-block .new-wrapper .prod-text{
        padding: 30px 10px;
    }
    /* .login-pg .login-pg-block .return-login-bl, .login-pg .login-pg-block .register-block{
        padding: 0 30px 30px;
    } */
    .header-lower{
        padding: 10px 0 10px;
    }
    /* #my-content{
        margin-top: 150px;
    } */
    .login-pg .login-pg-block form .title{
        margin-bottom: 40px;
    }
    .message-error{
        margin-top: 17px !important;
    }
}
@media screen and (max-width: 810px){
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        top: 230px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name h1{
        font-size: 22px;
    }
    .cart-option-cust .common-buttons .shop-shipping .continue-shopping-button{
        width: 100%;
        padding: 15px 30px;
    }
    .cart-option-cust .common-buttons .shop-shipping .estimate-shipping-button{
        width: 100%;
        min-width: 200px;
    }
    .shopping-cart-page .common-buttons button{
        width: 100% !important;
    }
    .cart-option-cust .common-buttons .updt-btn .update-cart-button{
        font-size: 15px;
        padding: 15px 30px;
    }
    .cart-option-cust .common-buttons{
        flex-wrap: wrap;
    }
    .cart-option-cust .common-buttons .updt-btn{
        width: 29%;
    }
    .cart-option-cust .common-buttons .shop-shipping{
        width: 60%;
    }
}
@media screen and (max-width: 768px){
    .custom-header .container-sm{
        padding:  0 15px;
    }
    .container-sm{
        width: 95%;
        margin: auto;
    }
    .about-us-section .about-us-info .about-text{
        width: 100%;
    }
    .about-us-section{
        margin-bottom: 40px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img img{
        height: 350px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img{
        margin-right: 20px;
    }
    .footer-upper .main-ftr-blocks .footer-block .title{
        margin-bottom: 25px;
        text-align: left;
        padding: 0px 5px;
    }
    .footer-upper .main-ftr-blocks > .col-md-3{
        margin-top: 20px;
    }
    .footer-upper .main-ftr-blocks>.col-md-3{
        width: 50%;
    }
    .footer-block .list{
        padding: 0;
    }
    .footer-upper .main-ftr-blocks .footer-block .title{
        margin-bottom: 12px;
    }
    .footer-block .list a{
        padding: 5px 5px;
    }
    .featured-product-grid .cust-prod-grid .item-box{
        flex: 0 0 48.5%;
        width: auto;
    }
    .featured-product-grid .title strong{
        font-size: 28px;
    }
    .featured-category .cust-category-grid .item-box{
        /* flex: 0 0 auto;
        width: 23%; */
    }
    .featured-product-grid{
        margin: 70px 0;
    }
    .cust-header-lower .logo-desktop,
    .cust-header-lower .menu-cust,
    .cust-header-lower .search-cust{
        width: auto;
    }
    .para{
        width: 85;
        font-size: 14px;
    }
    .cust-header-lower .search-cust{
        width: 100%;
    }
    .sh-field .cust-search-field{
        width: 40%;
    }
    .custom-menu-tog svg{
        height: 26px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        width: 20em;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title p{
        margin:30px 0;
    }
    #my-header .cust-header-lower{
        padding: 20px 0 20px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info{
        height: 430px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info{
        padding: 80px 40px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        top: -100px;
        width: 18em;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title{
        max-width: 97%;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size: 30px;
    }
    .card-carousel .owl-nav .owl-prev, .card-carousel .owl-nav .owl-next{
        top: -160px;
    }
    .featured-category .title strong{
        font-size: 28px;
    }
    .featured-category .title strong:after{
        width: 80px;
        transform: translate(35px,35px);
    }
    .custom-listing-page .products-container .products-wrapper .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 32.3%;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode{
        padding: 0;
    }
    .banner-breadcrumb-box .row{
        flex-direction: column-reverse;
    }
    .banner-breadcrumb .banner-breadcrumb-box .banner-breadcrumb-list>ul>li>a,
    .banner-breadcrumb .banner-breadcrumb-box .banner-breadcrumb-list>ul>li .current-item,
    .banner-breadcrumb .banner-breadcrumb-box .banner-breadcrumb-list>ul>li span.delimiter{
        font-size: 14px;
    }
    .cust-category-pg .inter-listing-pg .product-selectors select{
        width: 140px;
        height: 40px;
    }
    .cust-category-pg .inter-listing-pg .show-btn-cat .category-info .category-info-text{
        padding: 11px 0;
        width: 120px;
        height: 40px;
    }
    .cust-category-pg .inter-listing-pg .show-btn-cat .category-info .category-info-text h5{
        font-size: 14px;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode .viewmode-icon{
        width: 44px;
        height: 44px;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode .list svg{
        height: 28px;
        width: 20px;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode .viewmode-icon svg{
        height: 27px;
        width: 23px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential{
        flex-direction:column;

    }
    .custom-pro-detail-page .custom-main-product .product-essential .gallery{
        width: 50%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential  .product-detaile-right{
        margin-top: 40px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview{
        width: 90%;
        margin: 0 auto;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name{
        width: 85%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        top: 450px;
    }
    .customer-info-page form:after{
        height: 300px;
        top: 100px;
    }
    .customer-info-page .custom-info-btn .save-customer-info-button{
        min-width: 200px;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item{
        flex: 0 0 50%;
        max-width: 47%;
        width: auto;
    }
    .change-pass-account-page .page-title h1{
        font-size: 26px;
    }
    .login-pg .login-pg-block{
        flex-direction: column-reverse;
    }
    .login-pg .login-pg-block .return-login-bl, .login-pg .login-pg-block .register-block{
        width: 97%;
    }
    .login-pg .login-pg-block .new-wrapper{
        width: 97%;
        margin: 0;
        margin-top: 60px;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .item-box{
        width: 100%;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .item-box .cust-product-fd{
        display: flex;
        height: 250px;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .picture a{
        height: 100%;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .picture{
        width: 40%;
        height: 250px;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .details{
        width: 60%;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        height: 45px;
    }
    .custom-listing-page .product-list .item-grid .item-box .cust-product-fd .details .add-info{
        margin: 30px 0 0 0 !important;
    }
    .cart-option-cust .common-buttons{
        flex-direction: column;
        align-items: flex-end;
        row-gap: 15px;
        margin-bottom: 0px !important;
    }
    .cart-option-cust .common-buttons .updt-btn{
        width: 50%;
    }
    .cart-option-cust .common-buttons .shop-shipping{
        width: 100%;
    }
    .cart-footer .totals{
        margin: 0 0 0 auto;
    }
    .menu-cust .header-menu .top-menu li a{
        display: flex;
        align-items: center;
        padding: 0;
    }
    #my-header .cust-header-lower{
        padding: 10px 0 10px;
    }
    .menu-cust .header-menu .top-menu li a{
        display: none;
    }
    .recently-added-products-page .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 32.3%;
    }
    .category-info-text{
        width: 140px;
        height: 43px;
        padding: 11px 0;
    }
    .category-info-text h5{
        font-size: 13px;
    }
    .total-order-user{
        top: -155%;
    }
}
@media screen and (max-width: 650px){
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img{
        width: 30%;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box{
        width: 60%;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info{
        justify-content: space-between;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .title strong{
        font-size: 24px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .title span{
        font-size:12px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img img{
        height: 300px;
    }
    .featured-category .cust-category-grid{
        /* gap: 15px; */
    }
    .featured-category .cust-category-grid .item-box{
        /* flex: 0 0 auto;
        width: 30%; */
    }
    .featured-product-grid .title{
        width: 98%;
        margin: 0 auto;
        text-align: left;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        right: 18px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .bnr-txt-btn .banner-order-btn .order-btn{
        min-width: 150px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info{
        height: 550px;
    }
    .about-us-image{
        padding: 15px;
    }
    .card-carousel .owl-nav .owl-prev, .card-carousel .owl-nav .owl-next{
        top: -190px;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-page-size select{
        width: 60px;
    }
    .top-bar-custom .top-left-blank{
        display:none;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .gallery{
        width: 60%;
    }
    .customer-info-page form:after{
        width: 230px;
        background-size: 200px;
    }
    .customer-info-page .inputs input{
        width: 60%;
    }
    .change-pass-account-page .fieldset .form-fields .inputs input{
        width: 85%;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .picture{
        width: 45%;
        height: 250px;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .details{
        width: 55%;
    }
    .custom-listing-page .product-list .item-grid .item-box .cust-product-fd .details .add-info .add-cart-btn .prod-cart-btn{
        width: 55%;
    }
    .custom-search-pg .fieldset .form-fields .basic-search .inputs input{
        width: 100%;
    }
    #my-header .cust-header-lower{
        padding: 5px 0 5px;
    }
    #my-content{
        margin-top: 183px;
    }
    .custom-header .cust-header-upper .top-bar-custom{
        flex-direction:column;
        align-items: center;
    }
    .custom-header .cust-header-upper .top-bar-custom .header-links-wrapper,
    .custom-header .cust-header-upper .top-bar-custom .custom-admin-links{
        width: 100%;
    }
    .custom-header .cust-header-upper .header-links-wrapper .header-links ul{
        text-align: center;
    }
    .cust-header-lower .search-cust{
        top: -84px;
    }
    .total-order-user{
        top: -205%;
    }
}
@media screen and (max-width: 550px){
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img img{
        height: 250px;
    }
    .featured-category .title strong{
        font-size: 28px;
    }
    .featured-product-grid:before{
        width: 200px;
        background-size: 200px;
    }
    .sh-field .cust-search-field{
        width: 50%;
    }
    .about-us-section .about-us-heading{
        padding: 20px 0;
    }
    .about-us-section .about-us-heading strong:after{
        transform: translateY(30px);
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        width: 15em;
    }
    .cust-header-lower .logo-desktop .header-logo a svg{
        width: 90px;
    }
    .card-carousel .owl-nav .owl-prev, .card-carousel .owl-nav .owl-next{
        top: -250px;
    }
    .banner-breadcrumb .banner-breadcrumb-box .breadcrumb-cat-title h2{
        font-size: 26px;
    }
    .custom-listing-page .products-container .products-wrapper .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 48%;
        margin: 0 1% 50px;
    }
    .cust-category-pg .inter-listing-pg{
        flex-direction: column;
        align-items: baseline;
        row-gap: 12px;
    }
    .cust-category-pg .inter-listing-pg .product-selectors{
        width: 100%;
        display: flex;
    }
    .product-selectors span{
        display: none;
    }
    .cust-category-pg .inter-listing-pg .product-selectors .product-viewmode{
        gap: 9px;
        margin-left: 20px;
    }
    .product-selectors>div{
        height: 100%;
    }
    .product-selectors .product-page-size,
    .product-selectors .product-sorting{
        width: 48%;
    }
    .cust-category-pg .inter-listing-pg .product-selectors select,
    .cust-category-pg .inter-listing-pg .product-selectors .product-page-size select                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      {
        width: 100%;
    }
    .custom-header .cust-header-upper .top-bar-custom{
        display: block;
    }
    .custom-header .cust-header-upper .header-links-wrapper .header-links ul{
        text-align: center;
    }
    .header-links-wrapper{
        padding: 0;
    }
    .custom-header .cust-header-upper{
        padding: 4px 0;
    }
    #my-header .cust-header-lower{
        padding: 0;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .add-to-cart .prod-detail-cart-btn{
        min-width: 180px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .product-name{
        width: 100%;
    }
    .customer-info-page .custom-info-btn .save-customer-info-button{
        min-width: 180px;
    }
    .customer-info-page form:after{
        background-size: 185px;
        width: 200px;
        height: 250px;
    }
    .customer-info-page .page-title h1{
        font-size: 26px;
    }
    .customer-info-page{
        margin-bottom: 180px;
    }
    .customer-info-page .inputs input{
        width: 100%;
    }
    .customer-info-page form:after{
        top:500px;
    }
    .cust-order-list-pg form .order-form{
        flex-direction: column;
    }
    .cust-order-list-pg form .order-form .order-inputs{
        width: 100%;
    }
    .change-pass-account-page .page-title h1{
        font-size: 24px;
    }
    .change-password-page .fieldset{
        margin: 0px;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .item-box{
        flex-direction: column;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .item-box .cust-product-fd{
        text-shadow:0;
        flex-direction: column;
        height: 100%;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .picture{
       text-shadow: 0;
       width: 100%;
       height: 100%;
    }
    .custom-listing-page .product-list .item-grid .item-box .cust-product-fd .picture a img{
        border-radius: 15px 15px 0 0 ;
    }
    .custom-listing-page .products-container .products-wrapper .product-list .item-grid .cust-product-fd .details{
        width: 100%;
    }
    .cart tr{
        width: 98%;
    }
    .cart td.remove-from-cart{
        margin: 20px auto 20px;
    }
    #my-content{
        margin-top: 200px;
    }
    .recently-added-products-page .product-grid .item-grid .item-box{
        flex: 0 0 auto;
        width: 48%;
        margin: 0 1% 50px;
    }
    .total-order-user{
        top: -250%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .overview-buttons .custom-wish-button .add-to-wishlist-button{
        right: 250px;
    }
}
@media screen and (max-width: 480px){
    .cust-product-fd .details .product-title{
        overflow: inherit !important;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .cust-newsletter-box .title strong{
        font-size:20px;
    }
    .custom-footer-newsletter .footer-wrapper .footer-block .footer-info .newsletter-img img{
        left: -20%;
        position: relative;
    }
    .featured-product-grid .cust-prod-grid .item-box{
        flex: 0 0 96%;
        width: auto;
    }
    .featured-category .cust-category-grid .item-box{
        /* flex: 0 0 45%;
        width: auto; */
    }
    .featured-category:before{
        width: 100% !important;
    }
    .custom-header .cust-header-upper .header-links-wrapper .header-links ul{
        text-align: center;
    }
    .sh-field .cust-search-field{
        width: 93%;
        margin: 0 auto;
    }
    .cust-header-lower .mob-search{
        margin-right: 10px;
    }
    .menu-cust .header-menu .custom-mobile-menu .close-menu svg{
        height: 20px;
        width: 22px;
    }
    .custom-menu-tog svg{
        height: 26px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size: 26px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title p{
        font-size: 12px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .bnr-txt-btn .banner-order-btn .order-btn{
        font-size: 14px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .bnr-txt-btn .banner-order-btn .order-btn{
        min-width: 130px;
        height: 40px;
    }
    .custom-home-page-banner .banner-wrapper .banner-info .banner-picture .banner-image img{
        top: -60px;
        width: 13em;
        right: 8px;
    }
    .about-us-image{
        padding: 4px;
    }
    .card-carousel .owl-nav .owl-prev, .card-carousel .owl-nav .owl-next{
        top: -210px !important;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .gallery{
        width: 90%;
    }
    .custom-pro-detail-page .custom-main-product .product-essential:after{
        height: 300px;
        width: 200px;
        top: 600px;
        background-size: 180px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential{
        margin-bottom: 120px;
    }
    .customer-info-page form:after{
        background-size: 170px;
        height: 200px;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item{
        flex: 0 0 100%;
        max-width: 100%;
        width: auto;
    }
    .add-list-pg .add-list-wrapper .address-list .address-item .title{
        font-size: 17px;
    }
    .cust-order-list-pg form .cust-order-button .order-list-sub-btn{
        min-width: 200px;
    }
    .change-pass-account-page .fieldset .form-fields .inputs input{
        width: 95%;
    }
    .change-pass-account-page .custom-chg-btn{
        justify-content: center;
    }
    .login-pg .custom-login-btn .lg-btn{
        min-width: 200px;
    }
    .custom-search-pg .product-selectors .product-page-size select{
        width: 100%;
    }
    .cart-option-cust .common-buttons .shop-shipping .estimate-shipping-button,
    .cart-option-cust .common-buttons .shop-shipping .continue-shopping-button,
    .cart-option-cust .common-buttons .updt-btn .update-cart-button{
        padding:  15px 0px;
    }
    .cart-option-cust .common-buttons .shop-shipping{
        flex-wrap: wrap;
    }
    .cart-option-cust .common-buttons .updt-btn{
        width: 100%;
    }
    .cart-option-cust .common-buttons{
        row-gap: 40px;
    }
    .cust-order-list-pg .page-title h1{
        font-size: 26px;
    }
    .custom-pro-detail-page .custom-main-product .product-essential .overview .overview-buttons .custom-wish-button .add-to-wishlist-button{
        bottom: 55px;
    }
}
@media screen and (max-width: 425px){
    .cust-header-lower .search-cust{
        top: -118px;
    }
}
@media screen and (max-width: 380px){
    .custom-home-page-banner .banner-wrapper .banner-info .banner-title h1{
        font-size: 22px;
        word-break: break-all;
    }
    .footer-upper .main-ftr-blocks>.col-md-3{
        width: 100%;
    }
    .footer-upper{
        padding:30px 0;
    }
    .card-carousel .owl-nav .owl-prev, .card-carousel .owl-nav .owl-next{
        top: -170px  !important;
    }
    .card-carousel .owl-nav img{
        max-width: 50%;
    }
    .customer-info-page{
        margin-bottom: 210px;
    }
    .customer-info-page form:after{
        background-size: 150px;
        top: 610px;
    }
    .custom-listing-page .products-container .products-wrapper .product-grid .item-grid .item-box{
        width: 100%;
    }
    .recently-added-products-page .product-grid .item-grid .item-box{
        width: 100%;
    }
    .total-order-user .order-tt{
        font-size: 18px;
    }
    .total-order-user .total{
        font-size: 15px;
    }
}


